.page {
	margin-top: 0;
}

.main-wrapper > section {
	margin-top: var(--ev-space-2xl-3xl);
}

[id^="article_link"] main {
  margin-block: 0 var(--ev-space-2xl-3xl);
}

.hero.section-inspector {
  margin-top: 0 !important;
}

.form-page .flexible-form__title-wrapper,
.banner.banner-bg.section-inspector {
  min-height: 32vh;
  display: grid;
  align-items: end;
}

.breadcrumb-wrapper {
  background-color: var(--ev-light);
  padding-block: var(--ev-space-s);

}
  
.flexible-form__recaptcha-info .link-primary {
  --link-primary: #435E6D;
}

.btn-primary {
	--btn-color: #fff;
  --btn-hover-color: #fff;
}
b {
  background-image: linear-gradient(to right,var(--ev-primary),var(--ev-secondary));
  background-color: initial;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
b {
  background-image: linear-gradient(to right,var(--ev-primary),var(--ev-quaternary));
	background-image: linear-gradient(to right,var(--ev-primary),var(--ev-secondary));
	background-color: initial;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
h2 {
	font-size: var(--ev-step-5, 1.5em);
}
.subtitle {
	font-size: var(--subtitle-font-size, var(--ev-step--1));
	color: var(--ev-primary, var(--ev-heading-color, var(--ev-dark)));
	border-radius: 100px;
	background: hsl(var(--ev-primary-hue), var(--ev-primary-saturation), calc(var(--ev-primary-lightness) + 48%));
	padding: var(--ev-space-2xs) var(--ev-space-s);
	text-transform: uppercase;
	font-weight: 600;
	width: fit-content;
	height: fit-content;
}
.btn-primary {
	background-image: linear-gradient(91.7deg,var(--ev-primary) 0%,var(--ev-secondary) 80.87%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.btn-outline-primary {
	--btn-hover-color: #fff;
}
.btn-outline-primary:hover {
  background-image: linear-gradient(91.7deg,var(--ev-primary) 0%,var(--ev-secondary) 80.87%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
  color: #fff !important;
}
.subtitle:empty {
  background:transparent !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
  display: none !important;
}
.breadcrumb-wrapper {
	background-color: transparent;
}
.linked-menu__btn-wrapper {
	margin-top: var(--ev-space-s);
}
@media (width > 992px) {
  .nav-item.nav-item--home .text {
    display: none;
  }
}
@media (min-width: 992px) {
  .paragraph .grid-formation {
    grid-area: formation;
    margin-right: var(--ev-space-m);
  }
  .paragraph .grid-criteria {
    grid-area: criteria;
  }
  .paragraph .grid-formation_wrapper {
		display: grid;
		grid-template-areas: 'formation formation criteria';
    grid-auto-columns: 2fr 1fr; 
	}
  .paragraph .grid-formation .container,
  .paragraph .grid-criteria .container{
		max-width: unset;
    padding-inline: 0;
  }
}
@media (min-width: 992px) {
  .paragraph .grid-formation {
    margin-right: var(--ev-space-l);
  }
}

@media (max-width: 991px) {
  .grid-criteria {
		margin-bottom: var(--ev-space-xl);
	}
  .paragraph .grid-formation .container,
  .paragraph .grid-criteria .container{
    padding-inline: 0;
  }
  .grid-criteria__content {
		padding: var(--ev-space-2xl) var(--ev-space-l);
	}
}
@media (max-width: 991px) {
  .intro__grid.d-grid {
		padding-block: var(--ev-space-2xl) 0;
		padding-right: 0;
	}
}
@media (min-width: 992px) {
	.intro__container.d-grid {
 	 	--img-width: 28.5vw;
		grid-template-areas: ".. content img ..";
  	padding-block: var(--ev-space-xl) 0;
	}
  .intro__grid.d-grid {
		padding-block: 0 !important;
	}
}
.intro__image.grid-image {
	border-radius: var(--ev-border-radius);
}
.flexible-form__title {
	color: var(--ev-heading-color) !important;
}

.form-page .flexible-form__title-wrapper {
	min-height: unset !important;
	padding-block: var(--ev-space-2xl);
}
.search .search-header {
	background-color: var(--ev-light);
}

#home .main-content > * {
	margin-top: var(--ev-space-3xl);
}
.search.style-2 .search-header {
	place-content: center center;
	padding-bottom: 0;
}
.search.style-2 {
	grid-template-rows: 20svh 1fr;
}
.search .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
	color: var(--ev-heading-color) !important;
	cursor: pointer;
}
/* form styling start */
.flexible-form__title-wrapper {
  grid-area: title;
}
@media (min-width: 768px) {
.flexible-form__title-wrapper > div:nth-child(1) {
  max-width: unset !important;
}
}
.flexible-form__container {
	grid-template-areas: "title" "step   " "content";
}
main.form-page .flexible-form__container,
body.form-page .flexible-form__container,
.form-page .flexible-form__container {
  grid-template-areas:  "step" "content" !important;
}
@media (min-width: 576px) {
  .flexible-form__container {
    grid-template-areas: "title title" "step content";
  }
}
@media (min-width: 576px) {
  main.form-page .flexible-form__title-wrapper,
	body.form-page .flexible-form__title-wrapper,
	.form-page .flexible-form__title-wrapper {
  	grid-area: auto !important; 
	}
	main.form-page .flexible-form__container,
	body.form-page .flexible-form__container,
	.form-page .flexible-form__container {
  	grid-template-areas: "step content" !important;
	}
}
@media (min-width: 768px) {
.form-page .flexible-form__title-wrapper > div:nth-child(1) {
  max-width: clamp(var(--ev-grid-min-width, 20rem),var(--ev-grid-preferred-width, 80%),var(--ev-grid-max-width, 62rem)) !important;
}
}
.flexible-form__container {
  background: var(--ev-light);
  box-shadow: var(--ev-shadow-lg);
}
.form-control {
	--input-bg: #fff;
}
.flexible-form .form-check-label {
	background-color: #fff;
}
.filepond--root .filepond--drop-label {
	background: #fff;
}
.flexible-form .form-check-input[type="radio"]:checked + .form-check-label *,
.flexible-form .form-check-input[type="checkbox"]:checked + .form-check-label * {
	color: #fff !important;
}
.flexible-form .form-check-text {
	row-gap: 0.5rem;
	margin-top: 0.5rem;
}
.flexible-form .flexible-form__container {
	padding: var(--ev-space-xl) var(--ev-space-s-m);
}
.flexible-form .form-check-input[type="radio"]:checked + .form-check-label,
.flexible-form .form-check-input[type="checkbox"]:checked + .form-check-label {
	background-image: linear-gradient(91.7deg,var(--ev-primary) 0%,var(--ev-secondary) 80.87%);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.page-form-modal .flexible-form__container {
	background: #fff !important;
	box-shadow: unset !important;
}
/* form styling end */
@media (max-width: 991px) {
	.intro__grid.d-grid {
		padding-block: var(--ev-space-l-xl) 0;
	}
}
@media (min-width: 992px){
 .paragraph > :not(:first-child) {
		margin-top: var(--ev-space-2xl-3xl);
  }
}
html, body {
  overflow-x: hidden;
}
.intro__image {
	min-width: 100%;
	max-width: 100%;
}
@media(max-width: 767px) {
  #home .main-content > * {
		margin-top: var(--ev-space-2xl-3xl);
	}
}

@media (max-width: 767px) {
  .intro__grid.d-grid {
		grid-template-rows: 1fr repeat(5, auto);
	}
	.intro__grid.d-grid {
		padding-block: var(--ev-space-l-xl);
	}
}
@media (max-width: 991px) {
	.grid-criteria {
		margin-bottom: var(--ev-space-2xl);
	}
}

#page_link-2510204477 .intro__container.d-grid,
#page_link-2510204478 .intro__container.d-grid,
#page_link-2510224479 .intro__container.d-grid {
	padding-block: var(--ev-space-xl);
}

#page_link-2510204477 .intro,
#page_link-2510204478 .intro,
#page_link-2510224479 .intro {
  position: relative;
  z-index: 1;
}

#page_link-2510204477 .intro::before,
#page_link-2510204478 .intro::before,
#page_link-2510224479 .intro::before {
  position: absolute;
  content: "";
  inset: 0;
  background-image: url('https://serveur-images.devil-it-applications.fr/quali-formation/upload/hero_bg_1760966824.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
  opacity: .6;
}
.subtitle {
	background: hsl(var(--ev-primary-hue), var(--ev-primary-saturation), calc(var(--ev-primary-lightness) + 51%));
	padding: var(--ev-space-2xs-xs) var(--ev-space-s);
}
.subtitle {
	color: hsl(var(--ev-primary-hue), var(--ev-primary-saturation), calc(var(--ev-primary-lightness) + -3%));
}
[id^="article_link-"] .objet-after-menu #sidebar_cta-10743 {
  display: none;
}
.page-form-modal .flexible-form__title-wrapper {
  position: relative;
  z-index: 1;
  padding-bottom: var(--ev-space-l);
}

.page-form-modal .flexible-form__title-wrapper::before {
  content: "";
  position: absolute;
  background-color: var(--ev-light);
  inset: -50vw -50vw 0 -50vw;
  z-index: -1;
}
html, body {
	padding-bottom: 0 !important;
}
img[src*="picsum.photos"],
img[srcset*="picsum.photos"],
source[srcset*="picsum.photos"] {
  display:none !important; 
}
.article--list .article__item {
	--article-item-bg: hsl( var(--ev-light-hue), var(--ev-light-saturation), calc(var(--ev-light-lightness) - 2%) );
}
.form-page .flexible-form__title-wrapper {
	padding-block: var(--ev-space-xl);
}

.form-page .flexible-form .flexible-form__container {
	margin-top: var(--ev-space-xl-2xl);
}